.container {
    --bs-gutter-x: 3rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}
.menu-info {
    background: #EAEFF2;
    border-bottom: 1px solid #A5B4BD;
    color: #0B3B73;
    text-shadow: 1px 2px 1px #DDD;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 3;
}
.p-info{
    padding-left: 20px;
    font-family: Roboto, sans-serif;
}
.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.h-full {
    height: 100%;
}
.w-full {
    width: 100%;
}

.flex {
    display: flex;
}

.ml-1{
    margin-left: 4px;
}

.ml-2{
    margin-left: 2rem;;
}
.ml-3{
  margin-left: 3rem;;
}
.mr-3{
  margin-right: 3rem;;
}
.m-3{
    margin: 3rem;
}
.m-2{
    margin: 2rem;
}
.m-1{
  margin: 1rem;
}
.mb-1 {
    margin-bottom: 1rem;
}
.mb-2 {
    margin-bottom: 2rem;
}
.mb-4 {
    margin-bottom: 4rem;
}
.mr-2 {
    margin-right: 2rem !important;
}
.mt-1 {
  margin-top: 1rem;
}
.mt-2 {
    margin-top: 2rem;
}
.mt-3 {
  margin-top: 3rem;
}
.flex-col {
    flex-direction: column;
}

.frame {
    min-height: 130px;
    background-color: #FFF;
    border-radius: 4px;
    border: 1px solid #A5B4BD;
}
body, html{
    background: #D7DDE2;
    height: 100%;
    margin: 0px;
}

.mdc-menu-surface--fullwidth {
    width: 100%;
    max-height: 300px !important;
  }

  .multiselect{
    margin-right: 2rem;
  }

  .w-1\/3 {
    width: 33.3333333%;
  }

  .justify-content-between {
    justify-content: space-between;
  }

  .justify-content-end {
    justify-content: flex-end;
  }

  .group-chk {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2), 0px 0px 0px 0px rgba(0, 0, 0, 0.14), 0px 0px 0px 0px rgba(0, 0, 0, 0.12);
    border-width: 1px;
    border-style: solid;
    border-color: #e0e0e0;
  }

  .redBold {
    font-weight: bold;
    color: red;
  }  
  
  .alert-danger {
    padding: 8px 3px 8px 14px;
    margin-bottom: 20px;
    color: #721c24;
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
  }
  .alert-sucess {
    padding: 8px 3px 8px 14px;
    margin-bottom: 20px;
    color: #155724;
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
  }
  .imgWebScanning{
    width: 320px;
  }
  .messageWebScanning {
    font-size: 4em;
    line-height: 100px;
  }
  .mdc-text-field:not(.mdc-text-field--disabled)+.mdc-text-field-helper-line .mdc-text-field-helper-text {
    color: red;
  }
  .mdc-text-field-helper-text--persistent{
    color: red;
  }
  .mdc-select:not(.mdc-select--disabled)+.mdc-select-helper-text {
    color: red;
  }
  .mdc-data-table__header-cell,   .mdc-data-table__header-cell:hover {
    background-color: #0B3B73;
    color: white !important;
  }

  .mdc-data-table__header-cell--sorted .mdc-data-table__sort-icon-button {
    color: white
}

.mdc-data-table__sort-icon-button {
  color: white;
}

.flatpickr-day.selected {
  background:  #0B3B73 !important;
  border-color:  #0B3B73 !important;
}

.no-results {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem;

    -webkit-font-smoothing: antialiased;
    font-family: Roboto, sans-serif;
    font-family: var(--mdc-typography-body2-font-family, var(--mdc-typography-font-family, Roboto, sans-serif));
    line-height: 1.25rem;
    line-height: var(--mdc-typography-body2-line-height, 1.25rem);
    font-weight: 400;
    font-weight: var(--mdc-typography-body2-font-weight, 400);
    letter-spacing: 0.0178571429em;
    letter-spacing: var(--mdc-typography-body2-letter-spacing, 0.0178571429em);
  }

  .mdc-dialog .mdc-dialog__surface {
    max-height: calc(100% - 129px) !important;
}